/*Body css*/

.Clear{clear:both;}
.ClearFix{display: inline-block;}
.FloatLeft{float:left;}
.FloatRight{float:right;}
.CommenBlock{width:100%; float:left;}
 a{ outline:none;}
h1 {font-size: 100%;}
h2 {font-size:100%;}
p, form, h1, h2, h3, h4 {padding:0px; margin:0px;}

article, aside, details, footer, header, menu, nav, section { display:block;}


/*----------------------------Main Wraper-----------------------------*/
.MainWraper{width:100%; float:left; background:url(http://www.miracle.com.au/images/mid_green_bg.png) center bottom repeat-x;}


.Container{width:960px; margin:auto;}


/*----------------------------Header-Wraper-----------------------------*/
.HeaderWraper{width:100%; float:left;}

.HeaderRow{width:100%; float:left;}
.HeaderTop{width:100%; float:left;}

.Logo{width:456px; float:left; margin-top:16px;}
.Callus{width:400px; float:right; margin-top:10px; text-align:right; padding-top:25px;}


/*----------------------------Navigation-----------------------------*/
.Navigation{width:100%; float:left; margin-top:20px; font-family:'Cabin-Regular'; font-size:13px; text-align:center; font-style:italic; position:relative;}
.Navigation ul{ margin:0px; padding:0px; list-style:none;}
.Navigation ul li{ margin:0px; padding:0px; float:left; width:14%; position:relative;}
.Navigation ul li a{ color:#676767; text-decoration:none; float:left; width:100%; padding-top:80px;}
.Navigation ul li a:hover{ color:#000; text-decoration:none;}

.Navigation ul li a span{ display:none;}

.Navigation ul li a.Home{ background:url(http://www.miracle.com.au/images/home_icon.png) center top no-repeat;}
.Navigation ul li a.AboutUs{ background: url(http://www.miracle.com.au/images/about_icon.png) center top no-repeat;}
.Navigation ul li a.Product{ background: url(http://www.miracle.com.au/images/products_icon.png) center top no-repeat;}
.Navigation ul li a.Recent{ background: url(http://www.miracle.com.au/images/recent_icon.png) center top no-repeat;}
.Navigation ul li a.Request{ background: url(http://www.miracle.com.au/images/request_icon.png) center top no-repeat;}
.Navigation ul li a.Whats{ background: url(http://www.miracle.com.au/images/whats_icon.png) center top no-repeat;}
.Navigation ul li a.Contact{ background: url(http://www.miracle.com.au/images/contact_icon.png) center top no-repeat;}

.Navigation ul li a:hover#Home1{ font-style:normal;}
.Navigation ul li a:hover#Home1 span{ width:192px; height:200px; display:block; position:absolute; left:-16px; top:-33px; z-index:99999; background:url(http://www.miracle.com.au/images/home.png) center top no-repeat; padding:87px 30px 0px 30px; color:#525151;}

.Navigation ul li a:hover#AboutUs1{ font-style:normal;}
.Navigation ul li a:hover#AboutUs1 span{ width:192px; height:200px; display:block; position:absolute; left:-60px; top:-33px; z-index:99999; background:url(http://www.miracle.com.au/images/about.png) center top no-repeat; padding:70px 30px 0px 30px; color:#000;}

.Navigation ul li a:hover#Product1{ font-style:normal;}
.Navigation ul li a:hover#Product1 span{ width:192px; height:200px; display:block; position:absolute; left:-60px; top:-33px; z-index:99999; background:url(http://www.miracle.com.au/images/products.png) center top no-repeat; padding:87px 30px 0px 30px; color:#212121;}

.Navigation ul li a:hover#Recent1{ font-style:normal;}
.Navigation ul li a:hover#Recent1 span{ width:192px; height:200px; display:block; position:absolute; left:-60px; top:-33px; z-index:99999; background:url(http://www.miracle.com.au/images/recent.png) center top no-repeat; padding:97px 30px 0px 30px; color:#212121;}

.Navigation ul li a:hover#Request1{ font-style:normal;}
.Navigation ul li a:hover#Request1 span{ width:192px; height:200px; display:block; position:absolute; left:-60px; top:-33px; z-index:99999; background:url(http://www.miracle.com.au/images/request.png) center top no-repeat; padding:87px 30px 0px 30px; color:#212121;}

.Navigation ul li a:hover#Whats1{ font-style:normal;}
.Navigation ul li a:hover#Whats1 span{ width:192px; height:200px; display:block; position:absolute; left:-60px; top:-33px; z-index:99999; background:url(http://www.miracle.com.au/images/what.png) center top no-repeat; padding:105px 30px 0px 30px; color:#444444;}

.Navigation ul li a:hover#Contact1{ font-style:normal;}
.Navigation ul li a:hover#Contact1 span{ width:192px; height:200px; display:block; position:absolute; left:-80px; top:-33px; z-index:99999; background:url(http://www.miracle.com.au/images/contact.png) center top no-repeat; padding:90px 30px 0px 30px; color:#444444;}


.MenuRow{width:100%; float:left; margin-top:85px; font-family:'Cabin-Regular'; font-size:13px; text-align:center; font-style:italic; position:relative;}

.HomeBtn{ width:137px; float:left; position:relative;}
.HomeBtn a{ color:#676767; text-decoration:none; padding-top:145px; position:relative;}
.HomeBtn a span{ position:absolute; left:-35px; top:80px; z-index:9999999;}
.HomeBtn a span img{ width:73px; height:73px; transition:all 0.2s linear 0s; -moz-transition:all 0.2s linear 0s; -webkit-transition:all 0.2s linear 0s; -ms-transition:all 0.2s linear 0s; -o-transition:all 0.2s linear 0s;}
.HomeBtn a:hover{ color:#000; text-decoration:none;}
.HomeBtn a:hover span{ z-index:9999999;}
.HomeBtn a:hover span img{ width:155px; height:155px; margin:-37px 0px 0px -40px; transition:all 0.2s linear 0s; -moz-transition:all 0.2s linear 0s; -webkit-transition:all 0.2s linear 0s; -ms-transition:all 0.2s linear 0s; -o-transition:all 0.2s linear 0s;}




/*----------------------------Banner-Row----------------------------*/
.BannerRow{width:100%; height:275px; float:left; margin:15px 0px; background:url(http://www.miracle.com.au/images/banner_bg.jpg) center top repeat-x;}
.BannerImg{width:100%; float:left; text-align:center; padding-top:12px;}

.BannerRowInner{width:100%; height:150px; float:left; margin:15px 0px; background:url(http://www.miracle.com.au/images/banner_bg.jpg) center top repeat-x;}


/*----------------------------Middle-Wraper----------------------------*/
.MiddleWraper{width:100%; float:left;}




/*----------------------------Mid-Top----------------------------*/
.MidTop{width:880px; height:270px; float:left; position:relative; padding:0px 40px}

.OvelBtn{ width:293px; float:left; position:relative;}
.OvelBtn a{ text-decoration:none;}
.OvelBtn a span{ position:absolute; left:0px; top:0px; z-index:9999;}
.OvelBtn a span img{ width:278px; height:260px; transition:all 0.2s linear 0s; -moz-transition:all 0.2s linear 0s; -webkit-transition:all 0.2s linear 0s; -ms-transition:all 0.2s linear 0s; -o-transition:all 0.2s linear 0s;}
.OvelBtn a:hover{ text-decoration:none;}
.OvelBtn a:hover span{ z-index:99999;}
.OvelBtn a:hover span img{ width:317px; height:296px; margin:-33px 0px 0px -16px; transition:all 0.2s linear 0s; -moz-transition:all 0.2s linear 0s; -webkit-transition:all 0.2s linear 0s; -ms-transition:all 0.2s linear 0s; -o-transition:all 0.2s linear 0s;}



.MidLeft{width:218px; float:left; background:url(http://www.miracle.com.au/images/mid_left_bg.jpg) left top repeat-y; border:1px solid #c1c1c2; box-shadow:0px 0px 15px 0px rgba(0,0,0,0.5); -moz-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.5); -webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.5);}
.MidCent{width:465px; height:100%; float:left; margin-left:27px;}
.MidRight{width:218px; float:right; background:url(http://www.miracle.com.au/images/mid_left_bg.jpg) left top repeat-y; border:1px solid #c1c1c2; box-shadow:0px 0px 15px 0px rgba(0,0,0,0.5); -moz-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.5); -webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.5);}

.Catgry{width:218px; float:left; font-family:'Cabin-Regular'; font-size:16px;}
.Catgry ul{ margin:0px; padding:0px; list-style:none;}
.Catgry ul li{ margin:0px; padding:15px 0px 15px 9px; width:96%; float:left; background:url(http://www.miracle.com.au/images/seprator.jpg) left bottom repeat-x; line-height:80px; vertical-align:middle;}
.Catgry ul li img{ float:left; margin-right:9px; vertical-align:middle;}
.Catgry ul li a img{ width:63px; height:63px; transition:all 0.2s linear 0s; -moz-transition:all 0.2s linear 0s; -webkit-transition:all 0.2s linear 0s; -ms-transition:all 0.2s linear 0s; -o-transition:all 0.2s linear 0s;}
.Catgry ul li a{ color:#515151; text-decoration:none; margin-top:0px; float:left;}
.Catgry ul li a:hover{ color:#528d33; text-decoration:none;}
.Catgry ul li a:hover img{ width:75px; height:75px; margin:-5px 3px 0px -5px; transition:all 0.2s linear 0s; -moz-transition:all 0.2s linear 0s; -webkit-transition:all 0.2s linear 0s; -ms-transition:all 0.2s linear 0s; -o-transition:all 0.2s linear 0s;}

.Video{width:218px; float:left; text-align:center; padding:10px 0px;}
.OurProud{width:206px; float:left; padding:15px 0px 70px 12px;}
.OurProudTitel{width:206px; float:left;}
.OurProudPartner{width:206px; float:left; padding-top:15px; text-align:center;}
.OurProudPartner img{ margin:0px 10px;}


.WelcomeRow{width:465px; float:left;}
.WelcomeRow h1{ font-weight:bold; text-align:center; padding-top:27px;}
.WelcomeRow p{ padding-top:20px;}




/*----------------------------Footer-Wraper----------------------------*/
.FooterWraper{width:100%; float:left;  background:url(http://www.miracle.com.au/images/footer_bg.png) center top  no-repeat; text-align:center; margin-top:-145px;}

.FooterRow{width:100%; float:left; padding:118px 0px 15px;}





/*----------------------------Why-Choose-us--------------------------*/
.WhyChoose{width:100%; float:left;}
.WhyChoose span{width:35%; float:left; padding-top:0px; text-shadow:1px 1px 0px rgba(0, 0, 0, 0.4); display:table-cell; height:150px; vertical-align:middle;}
.WhyChoose label{width:65%; float:left; height:150px;}
.WhyChoose label img{width:100%; height:150px; float:right;}


.Feature{width:218px; float:left; padding:15px 0px; text-align:center;background:url(http://www.miracle.com.au/images/seprator.jpg) left bottom repeat-x;}
.Feature h2{ font-weight:normal; padding-bottom:7px;}
.Feature img{ border:2px solid #013e7f;}
.Feature h3{ font-weight: normal; text-align:left; padding:10px 0px 0px 11px;}
.Feature p{ text-align:left; padding:5px 11px 0px 11px; line-height:18px;}

.WhyChooseRight{width:710px; float:right;}

.TheMiracle{width:650px; float:left; padding-bottom:20px; padding-right:60px;}
.TheMiracle h1{ font-weight:normal; padding-top:7px;}
.TheMiracle p{ padding-top:15px;}

.TheMiracle2{width:650px; height:1000px; overflow:auto; float:left; padding-bottom:20px; padding-right:60px;}
.TheMiracle2 h1{ font-weight:normal; padding-top:7px;}
.TheMiracle2 p{ padding-top:15px;}

.TheMiracle3{width:650px; height:850px; overflow:auto; float:center; padding-bottom:20px; padding-right:60px;}
.TheMiracle3 h1{ font-weight:normal; padding-top:7px;}
.TheMiracle3 p{ padding-top:15px;}



